@font-face {
  font-family: "Museo Sans Cyrl";
  src: url("./Museo_Sans/MuseoSansCyrl_100.otf");
  font-weight: lighter;
}
@font-face {
  font-family: "Museo Sans Cyrl";
  src: url("./Museo_Sans/MuseoSansCyrl_300.otf");
  font-weight: normal;
}
@font-face {
  font-family: "Museo Sans Cyrl";
  src: url("./Museo_Sans/MuseoSansCyrl_500.otf");
  font-weight: bold;
}